# DataExchange
TKXSBase
Transfer

# Transfer_SequenceNodeOfSequenceOfFinder Class Reference

`#include <Transfer_SequenceNodeOfSequenceOfFinder.hxx>`

## Public Member Functions

| Transfer_SequenceNodeOfSequenceOfFinder (const Handle(Transfer_Finder)&I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Handle_Transfer_Finder & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_Transfer_Finder | myValue

## Constructor & Destructor Documentation

Transfer_SequenceNodeOfSequenceOfFinder::Transfer_SequenceNodeOfSequenceOfFinder | ( | const Handle(Transfer_Finder)& | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const Transfer_SequenceNodeOfSequenceOfFinder::Handle | ( | Standard_Type |  | ) | const

Handle_Transfer_Finder& Transfer_SequenceNodeOfSequenceOfFinder::Value | ( |  | ) | const

## Field Documentation

Handle_Transfer_Finder Transfer_SequenceNodeOfSequenceOfFinder::myValue `[private]`

The documentation for this class was generated from the following file:

- Transfer_SequenceNodeOfSequenceOfFinder.hxx